html,
body {
    padding: 0;
    margin: 0;
    font-size: 16px;
    font-family: "Roboto", sans-serif;
}

.image-container {
    background-image: url("../images/profile.jpeg");
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    background-position: center;
    height: 100vh;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start; /* Change this line */
    align-items: flex-start;
}

.content_landing {
    position: relative;
    padding: 38px 40px;
    width: 422px;
    border: 2px dashed #ffffff30;
    margin: 130px 0 0 50px;
}

.content_landing h1 {
    font-family: "Roboto";
    font-weight: 900;
    text-transform: uppercase;
    font-size: 50px;
    margin: 0;
    color: #fff;
    margin: 0;
}

.content_landing h3 {
    color: #fff;
    letter-spacing: 12px;
    font-weight: 400;
}

.content_details h3 {
    color: #fff;
    letter-spacing: 5px !important;
    font-weight: 400;
}

.content_details {
    position: relative;
    padding: 38px 40px;
    width: 422px;
    border: none;
    margin: 130px 0 0 50px;
}

.content_landing p {
    color: #ffff;
    font-size: 18px;
    margin: 0px 0 40px 0;
}

.content_landing p a {
    color: rgb(238, 241, 248);
}

.highlight_name {
    font-weight: 800;
    font-size:x-large;
}

.content { 
    width: 100%;
    height: 100vh;
    padding: 0rem 1rem;
}

.content h1 {
    font-family: "Roboto";
    font-weight: 900;
    text-transform: uppercase;
    font-size: 50px;
    margin: 0;
    color: #fff;
    margin: 0;
}

.content h3 {
    color: #fff;
    letter-spacing: 12px;
    font-weight: 400;
}

.content p {
    color: #ffff;
    font-size: 18px;
    margin: 0px 0 40px 0;
}

.content p a {
    color: rgb(238, 241, 248);
}

.btn-outline {
    text-decoration: none;
    color: #fff;
    padding: 12px 40px;
    border: 1px solid;
    letter-spacing: 2px;
    font-weight: 500;
}

.navbar {
    display: flex;
    justify-content: end;
    padding: 1rem;
}

.content-details {
    height: 100vh;
    filter: brightness(60%);

    /* scroll */
    background-attachment: fixed;
}

/* Basic styling */
.dashboard {
    display: flex;
    padding-top: 30px;
    margin-left: 230px;
}

html.collapsed .dashboard {
    margin-left: 50px;
}

html.collapsed .sidebar-header .sidebar-header__fav {
    display: block;
    width: 38px;
}

.sideabra-header .sidebar-header__fav {
    display: none;
}

.sidebar-header__logo {
    width: 100px;
    display: block;
}

.sidebar-header__fav {
    display: none;
}

html.collapsed .sidebar-header .sidebar-header__logo {
    display: none;
}

.sidebar {
    background-color: #ffffff;
    color: #ffffff;
    width: 230px;
    min-height: 100vh;
    box-shadow: 0 4px 4px rgba(0, 0, 0, 0.1);
    transition: width 0.3s ease;
    padding: 0;
    z-index: 1;
    position: fixed;
    top: 0;
    left: 0;
}

html.collapsed .sidebar-wrapper:hover .sidebar {
    width: 230px;
}

html.collapsed .sidebar-wrapper:hover .sidebar .sidebar-header__fav {
    display: none;
}
html.collapsed .sidebar-wrapper:hover .sidebar .sidebar-header__logo {
    display: block;
}

.sidebar-header {
    padding: 2rem 8px;
}

.sidebar-header img {
    width: 40px;
  }

.sidebar-header .sidebar-header__title {
    font-size: 20px;
    font-weight: 600;
    color: #52628b;
}

.collapsed .sidebar {
    width: 80px;
}

html.collapsed .sidebar .toggle-button {
    transform: rotate(180deg);
}

.sidebar-menu {
    list-style-type: none;
    padding: 0;
}

.sidebar-menu__item a {
}

.sidebar-menu__item--active a,
.sidebar-menu__item--active a:hover {
    border-left: 4px solid navy;
    background: #f1f3f7;
    font-weight: 500 !important;
}

.sidebar-menu__item a {
    color: #3c4043;
    text-decoration: none;
    display: flex;
    align-items: flex-start;
    position: relative;
    font-size: 14px;
    padding: 12px 0;
    width: 100%;
    gap: 1px;
    font-weight: 500;
}

.sidebar-menu a:hover {
    color: #445ebe;
    font-weight: bold;
}

.sidebar-menu a i {
    min-width: 52px; /* Add a fixed width to the icon */
    font-size: 17px;
    text-align: center;
}

.sidebar-menu .sidebar-menu__dropdown {
    position: relative;
}

.sidebar-menu .dropdown-item__count {
    margin-right: 16px;
}

.sidebar-menu .sidebar-menu__dropdown .dropdown-toggle:focus {
    color: #52628b !important;
}

.sidebar-menu .sidebar-menu__dropdown .dropdown-toggle {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-right: 16px;
}

.sidebar-menu .dropdown-toggle.show {
    color: #445ebe;
}

.sidebar-menu .dropdown-toggle.show .dropdown-toggle__right {
    transform: rotate(90deg);
}

.sidebar-menu .dropdown-toggle__left i {
    display: inline-block;
}

.sidebar-menu .dropdown-toggle__right i {
    font-size: 20px;
    min-width: auto;
    display: flex;
    position: relative;
}

.sidebar-menu .sidebar-menu__dropdown .dropdown-toggle::after {
    display: none;
}

.sidebar-menu .sidebar-menu__dropdown-content {
    list-style-type: none;
    position: static !important;
    padding: 0 8px;
    transform: none !important;
    border: none;
    border-radius: 0;
}

.sidebar-menu .sidebar-menu__dropdown .sidebar-menu__dropdown-content a {
    padding: 6px 16px;
}

.sidebar-menu__dropdown .sidebar-menu__dropdown-content li a:hover {
    color: #445ebe;
    background: none;
}

.sidebar-menu__dropdown:hover .sidebar-menu__dropdown-title {
    background: #f5f4f4;
}

.sidebar-menu .dropdown-toggle.show,
.sidebar-menu .sidebar-menu__dropdown-content.show {
    background: #f1f3f7;
}

html.collapsed .sidebar {
    padding: 0;
    width: 52px;
    overflow: hidden;
}

.toggle-button {
    border: none;
    background: #fff;
    margin-right: 1rem;
}

.toggle-button__collapsed {
    display: none;
}
html.collapsed .toggle-button__collapsed {
    display: block;
}
html.collapsed .toggle-button__not-collapsed {
    display: none;
}

.toggle-button i {
    color: #52628b;
    font-size: 22px;
}

/* Main Navbar */
.main-navbar {
    background: linear-gradient(45deg, white, white);
    position: fixed;
    width: calc(100vw - 230px);
    z-index: 1;
    top: 0;
    padding: 8px 5px;
    left: 230px;
    border-bottom: 1px solid #dadce0;
}

html.collapsed .main-navbar {
    width: calc(100vw - 50px);
    left: 50px;
}

.main-navbar .navbar-brand {
    font-size: 20px;
    font-weight: bold;
}

.main-navbar .navbar-collapse {
    justify-content: flex-end;
    padding-left: 1rem;
}

.main-navbar .navbar-collapse .navbar-nav-left {
    display: none;
}

.main-navbar .navbar-collapse .search-form input {
    width: 400px;
    font-size: 0.875rem;
    background: #e8eaed;
    min-height: 45px;
    font-weight: bold;
    border-left: none;
    padding-left: 0;
}

.main-navbar .navbar-collapse .search-form input:focus-visible,
.main-navbar .navbar-collapse .search-form input:focus {
    outline: 0;
    border: none;
    box-shadow: none;
}

.main-navbar .navbar-collapse .search-form span.input-group-text {
    background: #e8eaed;
}

.main-navbar .dropdown-toggle img {
    width: 35px;
    height: 35px;
    object-fit: cover;
    border-radius: 50%;
}

.main-navbar .dropdown-toggle::after {
    display: none;
}

.main-navbar .dropdown-menu {
    box-shadow: 3px 1px 8px 1px rgb(83 83 83 / 10%);
    border: none;
    min-width: 250px;
    padding: 0;
}

.main-navbar .dropdown-menu .dropdown-menu__user-details {
    padding: 16px;
    display: flex;
    gap: 10px;
    align-items: flex-start;
}

.main-navbar .dropdown-menu .dropdown-menu__user-details .user-avatar {
    width: 35px;
    height: 35px;
    border-radius: 50%;
}

.main-navbar .dropdown-menu .dropdown-menu__user-details h6 {
    font-weight: bold;
    margin-bottom: 0;
}

.main-navbar .dropdown-menu .dropdown-menu__user-details p {
    color: #555;
    font-size: 0.8rem;
}

.main-navbar .dropdown-menu ul {
    padding: 0;
    list-style: none;
}

.main-navbar .dropdown-menu ul .dropdown-item {
    display: flex;
    gap: 10px;
    padding: 10px 16px;
    font-size: 14px;
    border-top: 1px solid #eee;
}

.main-navbar-right-actions {
    display: flex;
    align-items: center;
    gap: 16px;
    margin-left: 1rem;
}

.main-navbar-right-actions .main-navbar-icons-action {
    font-size: 20px;
    color: #555;
    width: 35px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
}

.main-navbar #theme_toggle {
    cursor: pointer;
}

/* CHART */
.charts .charts__card .chart-item {
    height: 300px;
}

/* CARD */
.card {
    box-shadow: 0 1px 3px rgb(0 0 0 / 12%);
    border: none;
    padding: 20px;
}

.card .card-header {
    border-bottom: none;
    padding: 16px 16px 4px;
}

.card .card-header h6 {
    font-weight: bold;
}

.card .card-header button {
    margin: 3px;
    width: 120px;
    float: right;
}

.form-action-buttons {
    display: flex;
    justify-content: flex-end;
    gap: 10px;

    & button {
        width: 120px;
    }
}